• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[split] Installer didn't

#2
Until CI4 is stable, you will need to tell composer that you are willing to install the alpha ...
Code:
composer create-project codeigniter4/framework PROJECT_ROOT -s alpha

I realize that the post-install script only runs on Linux (and references the wrong file), and that needs fixing too.

I will update the docs, sorry!
Reply


Messages In This Thread
[split] Installer didn't - by emilio - 12-22-2018, 07:46 PM
RE: [split] Installer didn't - by ciadmin - 12-22-2018, 09:18 PM
RE: [split] Installer didn't - by emilio - 12-24-2018, 05:43 PM
RE: [split] Installer didn't - by emilio - 12-24-2018, 05:47 PM
RE: [split] Installer didn't - by ciadmin - 12-24-2018, 06:19 PM
RE: [split] Installer didn't - by emilio - 12-27-2018, 10:12 PM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2019 MyBB Group.